prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: psLib
Description: Pan-STARRS Library
Version: @VERSION@
Libs: -L@libdir@ -lpslib @PSLIB_LIBS@ @LIBS@
Cflags: @PSLIB_CFLAGS@
